Source: python-os-testr
Version: 0.7.0-2~u16.04+mcp0
Binary:
  - python-os-testr
  - python-os-testr-doc
  - python3-os-testr
Build_time: 2017-04-07-15-12-24
Code_project:
  os-testr: e5e11dca2ed106fc24af4f814a1176e2a33b4c7d
  os-testr-build: d1606299d54a8d5189a433f23886a7feeff7956a
